- Qt 5.15
- Qt Data Visualization
- QML Types
- ThemeColor QML Type
- Qt Data Visualization | Commercial or GPLv3

# ThemeColor QML Type

Defines the color in a Theme3D. More...

Import Statement: | import QtDataVisualization 1.15
Since: | QtDataVisualization 1.0

- List of all members, including inherited members

## Properties

- color : color

## Detailed Description

Defines a color in Theme3D::baseColors property of Theme3D.

## Property Documentation

color : color

The color property describes the color of this ThemeColor.

The default color is black.